Technical Specifications


Software Requirements

Product Platforms

TGAudit 1.6
TGSecure 1.6

The following IBM i OS versions are certified:

  • V7R3
  • V7R2
  • V7R1
  • V6R1
  • V5R4

PSAudit 8.1
PSDetect 8.1
PSSecure 8.1

The minimum certified IBM i OS version is V5R3.

If you are running OS V6R1, you must apply IBM PTF MF44237 before accessing the NetIQ Security Solutions for iSeries product.


For additional important information about installation or hardware requirements, see the TG Products 1.6 Installation Guide and the Security Solutions for IBM i 8.1 Installation Guide.

Documentation

For installation guides, user guides, release notes, and documents related to IBM operating system compatibility, see theĀ Security Solutions for IBM i documentation site.

Installers

Install the latest Security Solutions for iSeries product releases.

Patches

Download patches for Security Solutions for iSeries.